*{margin:0;padding:0;}
a,input{outline:none;}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

/* ===== clearfix ===== */
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {clear: both;}
.clearfix {  zoom: 1;}
.flt_l{float:left;}
.flt_r{float:right;}
.clear{clear:both;margin:0;padding:0;font-size:0;line-height:0;}

.we--td-radio { background-color: transparent !important; } 
#reqemail_we { display: none; }


/* ===== def classes ===== */
.printable {  }
.non-printable {  }

